RXX :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-004_ETU2-Dev

  ccdSerials :
    S00 : ITL-3800C-068

  amplifiers :
    S00 :
      C10 : { gain : 1.0811, readNoise : 8.4 }
      C11 : { gain : 1.0470, readNoise : 8.5 }
      C12 : { gain : 1.0795, readNoise : 8.4 }
      C13 : { gain : 1.0810, readNoise : 8.6 }
      C14 : { gain : 1.0644, readNoise : 8.4 }
      C15 : { gain : 1.0669, readNoise : 8.4 }
      C16 : { gain : 1.0795, readNoise : 8.4 }
      C17 : { gain : 1.0560, readNoise : 8.0 }
      C07 : { gain : 1.1033, readNoise : 8.5 }
      C06 : { gain : 1.1039, readNoise : 10.0 }
      C05 : { gain : 1.1047, readNoise : 10.3 }
      C04 : { gain : 1.0840, readNoise : 9.7 }
      C03 : { gain : 1.0939, readNoise : 9.1 }
      C02 : { gain : 1.0874, readNoise : 9.4 }
      C01 : { gain : 1.0933, readNoise : 9.9 }
      C00 : { gain : 1.0972, readNoise : 9.1 }
